Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2981 - BusToaster Scsi gets Timeout works in DOS
Summary: BusToaster Scsi gets Timeout works in DOS
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: leahcim@shoal.net.au
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-23 11:20 UTC by leahcim
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-24 19:26:55 UTC


Attachments (Terms of Use)

Description leahcim 1999-05-23 11:20:42 UTC
I Have a NEC Versa M75 20Mb Ram 810 Mb disk.
I have a rather unusual Scsi set up which works fine with
DOS6.22 and Win95/98 but refuses to be seen by redhat laod
system there is a message SCSI found then limeouts for each
unit then SCSI not found.
The SCSI device is also rather unusual its a Panasonic PD/CD
drive and the CD is drive D while PD is drive E.
I have even been able to persuade Autoboot to load
linuxLoader and it gets up to 'Load your CD' then fails as
before.
I have no idea what parameters to give instead of the
autoprobe which fails any ideas.
I tried to load from the PD drive and this also fails same
way. Have copied redhat to Hard disk but then run out of
space to load as only 400Mb leftafter copying.
Have loaded linux and ramdisc images to partitions but still
get timeout when accessing SCSI
The product loaded perfectly on normal desktop!

Comment 1 David Lawrence 1999-05-24 19:26:59 UTC
Please check the hardware compatibility list at
http://www.kernelnotes.org/HOWTO/Hardware-HOWTO.html to see if your
drive is supported. We do not have the hardware you stated in house to
test this problem with. You may be able to get help from one of the
usenet news groups such as comp.os.linux.hardware

------- Email Received From  Michael Clarke <leahcim@shoal.net.au> 05/27/99 07:19 -------


------- Email Received From  Michael Clarke <leahcim@shoal.net.au> 06/09/99 03:09 -------


Note You need to log in before you can comment on or make changes to this bug.